{
  "ok": "Ok",
  "yes": "Yes",
  "no": "No",
  "abort": "Abort",
  "save": "Save",
  "back": "back",
  "export": "Export",
  "share": "Share",
  "timeSuffix": "",
  "ratings": {
    "thank_you": "Thank you for your feedback!"
  },
  "modal": {
    "DISMISS_NEUTRAL": "Close",
    "DISMISS_CANCEL": "Cancel",
    "DISMISS_CONFIRM": "Confirm",
    "DISMISS": "Close",
    "TITLE_EDIT": "Edit",
    "dismiss_warn_pending_changes": {
      "TITLE": "Pending changes",
      "SAVE": "Save",
      "DISCARD": "Discard",
      "CANCEL": "Cancel"
    },
    "settings": "Settings"
  },
  "toast": {
    "TITLE_COPIED": "Copied to clipboard"
  },
  "about": {
    "VERSION_INFO": "{{name}} {{version}} based on StApps {{stappsVersion}}"
  },
  "releaseNotes": {
    "TITLE_UPDATED": "Your app was updated!"
  },
  "app": {
    "ui": {
      "CLOSE": "Close",
      "ERROR": "Error"
    },
    "errors": {
      "SERVICE": "Service error.",
      "UNKNOWN": "Unknown problem.",
      "OFFLINE": "No internet connection",
      "CONNECTION_ERROR": "Connection error"
    }
  },
  "assessments": {
    "TITLE": "Grades",
    "courseOfStudyAssessments": {
      "PROGRESS": "Progress",
      "ASSESSMENTS": "Assessments"
    }
  },
  "auth": {
    "messages": {
      "encourage_login": "Log in for more",
      "authorizing": "Authorizing...",
      "default": {
        "logged_in_success": "Successfully logged in.",
        "logged_out_success": "Successfully logged out.",
        "log_out_alert": {
          "header": "Complete logout",
          "message": "You are now logged out in your app. Do you want to log out from your identity provider as well? If unsure, please choose \"Yes\"."
        }
      },
      "paia": {
        "logged_in_success": "Successfully logged in to library.",
        "logged_out_success": "Successfully logged out from library.",
        "log_out_alert": {
          "header": "Logged out...",
          "message": "You are now logged out within the app. Do you also want to end the browser session? If in doubt, choose \"Yes\"."
        }
      }
    }
  },
  "common": {
    "openingHours": {
      "closing": "Closing {{date}}",
      "closing_soon": "Closing in {{duration}}",
      "state_closed": "Closed",
      "state_maybe": "Maybe open",
      "state_open": "Open",
      "opening": "Opens {{date}}",
      "opening_soon": "Opens in {{duration}}"
    }
  },
  "dashboard": {
    "header": {
      "title_morning": "Good Morning",
      "title_day": "Good Day",
      "title_evening": "Good Evening",
      "title_night": "Good Night"
    },
    "navigation": {
      "title": "Dashboard",
      "item": {
        "catalog": "Course Catalog",
        "canteen": "Canteens",
        "map": "Map",
        "settings": "Settings",
        "search": "Search"
      }
    },
    "news": {
      "title": "News",
      "moreNews": "More News"
    },
    "jobs": {
      "title": "Job postings",
      "noJobs": "At the moment, there are not job postings available."
    },
    "schedule": {
      "title": "Next Unit",
      "noEvent": "No entry found",
      "noEventLink": "Add appointments to the timetable now."
    },
    "canteens": {
      "title": "Your canteen",
      "no_favorite_prefix": "You haven't yet marked a canteen as your favorite. Use the",
      "no_favorite_link": "overview of the canteens",
      "no_favorite_suffix": "to mark a favorite.",
      "choose_favorite": "Mark a favorite",
      "no_dishes_available": "There are currently no dishes available."
    },
    "favorites": {
      "title": "Your favorites",
      "no_favorite_prefix": "You have not yet marked any favorites. Use the",
      "no_favorite_link": "Search",
      "no_favorite_suffix": "to choose favorites."
    }
  },
  "data": {
    "REFRESH_ACTION": "Refresh",
    "REFRESHING": "Refreshing...",
    "detail": {
      "TITLE": "Details",
      "NOT_FOUND": "Not found",
      "COULD_NOT_CONNECT": "Couldn't connect",
      "address": {
        "TITLE": "address",
        "STREET": "street",
        "POSTCODE": "postcode",
        "CITY": "city",
        "REGION": "region",
        "COUNTRY": "country",
        "POST_OFFICE_BOX": "post office box"
      },
      "offers": {
        "TITLE": "offers",
        "default": "Default",
        "employee": "Employees",
        "guest": "Guests",
        "student": "Students",
        "sold_out": "Sold Out!"
      }
    },
    "chips": {
      "add_events": {
        "ADDED_ALL": "Added",
        "ADDED_SOME": "Added Some Events",
        "REMOVED_ALL": "Choose Events",
        "UNAVAILABLE": "No Associated Events",
        "popover": {
          "ALL": "All Events",
          "AT": "at",
          "UNTIL": "until",
          "SINGLE": "single",
          "DATA_ERROR": "Invalid data"
        }
      }
    },
    "types": {
      "dish": {
        "CHARACTERISTICS": "Ingredients",
        "EMPTY_DISHES": "No Offers Available",
        "detail": {
          "breakfast": "Breakfast",
          "dinner": "Dinner",
          "lunch": "Lunch",
          "AVG_NUTRITION_INFO": "Average Nutrition Facts",
          "CALORIES": "Calories",
          "FAT_TOTAL": "Fat",
          "FAT_SATURATED": "Saturated Fat",
          "CARBOHYDRATE": "Carbohydrate",
          "SALT": "Salt",
          "SUGAR": "Sugars",
          "PROTEIN": "Protein"
        }
      },
      "certification": {
        "TITLE": "Environment-impact score",
        "EXTERNAL_INFO": "More info about the environment-impact score at the Studierendenwerk Frankfurt am Main",
        "EXTERNAL_INFO_URL": "https://www.swffm.de/essen-trinken/uebersicht/umweltscore"
      },
      "origin": {
        "TITLE": "origin",
        "USER": "user",
        "REMOTE": "remote",
        "detail": {
          "CREATED": "created at",
          "UPDATED": "updated at",
          "MODIFIED": "modified at",
          "INDEXED": "indexed",
          "MAINTAINER": "maintainer",
          "RESPONSIBLE": "responsible entity"
        }
      }
    }
  },
  "favorites": {
    "page": {
      "TITLE": "Favorites"
    }
  },
  "feedback": {
    "page": {
      "TITLE": "Feedback"
    },
    "form": {
      "name": {
        "label": "Name",
        "placeholder": "Your name"
      },
      "type": {
        "label": "Type of feedback",
        "values": {
          "bug": "Bug",
          "comment": "Comment"
        }
      },
      "email": {
        "label": "Mail",
        "placeholder": "your@mailaddress"
      },
      "message": {
        "label": "Message",
        "placeholder": "Your message for us... (minimum {{number}} characters)"
      },
      "termsAgree": [
        "I hereby confirm that I have read and agree to the terms of privacy policy.",
        "Here you can find our privacy policy"
      ],
      "protocolDataAgree": "I agree to provide the following protocol data for easier traceability of errors. The data will not be forwarded to any third parties.",
      "submit": "Submit",
      "protocolData": {
        "show": "Show protocol data",
        "hide": "Hide protocol data"
      }
    },
    "system_messages": {
      "success": "Thank you for your feedback."
    }
  },
  "map": {
    "directions": {
      "TITLE": "Directions",
      "TITLE_LONG": "Directions to {{name}}",
      "ADDRESS": "{{streetAddress}}, {{addressLocality}} {{postalCode}}",
      "COPY_ADDRESS": "Copy Address",
      "ADDRESS_COPIED": "Address copied",
      "GOOGLE_MAPS": {
        "TITLE": "Google Maps",
        "URL": "https://www.google.com/maps/dir/?api=1&destination={{lat}},{{lon}}&origin={{posLat}},{{posLon}}"
      },
      "APPLE_MAPS": {
        "TITLE": "Apple Maps",
        "URL": "https://maps.apple.com/?daddr={{lat}},{{lon}}&saddr={{posLat}},{{posLon}}"
      },
      "OSM_ROUTING": {
        "TITLE": "OpenStreetMaps Routing",
        "URL": "https://routing.openstreetmap.de/?loc={{posLat}},{{posLon}}&loc={{lat}},{{lon}}&srv=2&hl=en"
      }
    },
    "page": {
      "TITLE": "Map",
      "search_bar": {
        "placeholder": "Search this area"
      },
      "buttons": {
        "SHOW_LIST": "Show as list",
        "MORE": "More"
      },
      "geolocation": {
        "TITLE": "Location not available",
        "NOT_ENABLED": "Location services are not enabled on your device",
        "NOT_ALLOWED": "The app is not allowed to access your location. Use your device privacy settings to allow it again."
      }
    },
    "modals": {
      "single": {
        "TITLE": "Place shown"
      },
      "list": {
        "TITLE": "Places shown"
      }
    }
  },
  "catalog": {
    "title": "course catalog",
    "detail": {
      "EMPTY_SEMESTER": "No catalog data available for selected semester",
      "EMPTY_CATALOG": "No events were found in this area"
    }
  },
  "library": {
    "account": {
      "title": "library account",
      "greeting": "Hello",
      "login": {
        "success": "You are logged-in and ready to access your account.",
        "error": "Not logged in or login expired."
      },
      "pages": {
        "profile": {
          "title": "library profile",
          "labels": {
            "id": "Card number",
            "name": "Name",
            "email": "Email",
            "address": "Address",
            "expires": "Membership",
            "status": "Status",
            "type": "Type",
            "note": "Note"
          },
          "values": {
            "unlimited": "unlimited",
            "expires": "expires"
          }
        },
        "holds": {
          "title": "Orders and reservations",
          "labels": {
            "title": "Title",
            "about": "More information",
            "label": "Shelfmark",
            "endtime": "Available for pickup until",
            "storage": "Available for pickup"
          },
          "holds": "orders",
          "reservations": "reservations"
        },
        "checked_out": {
          "title": "checked out items",
          "labels": {
            "title": "Title",
            "about": "More information",
            "label": "Label",
            "endtime": "Due date",
            "renewals": "Renewals"
          }
        },
        "fines": {
          "title": "fines",
          "labels": {
            "amount": "Amount",
            "about": "About",
            "date": "Due date",
            "item": "Item",
            "edition": "Edition",
            "feetype": "Fee type",
            "feeid": "Fee ID",
            "total_amount": "Total amount"
          }
        }
      },
      "actions": {
        "cancel": {
          "header": "Cancel reservation",
          "text": "Are you sure you want to extend the lending period of \"{{value}}\"?",
          "unknown_book": "unknown title",
          "success": "Reservation cancelled successfully."
        },
        "renew": {
          "header": "Extend lending period",
          "text": "Are you sure you want to extend the lending period of \"{{value}}\"?",
          "unknown_book": "unknown title",
          "success": "Lending period extended successfully."
        }
      }
    }
  },
  "menu": {
    "context": {
      "title": "context menu",
      "sort": {
        "title": "sort",
        "relevance": "relevance",
        "name": "name",
        "date": "date",
        "type": "type"
      },
      "filter": {
        "title": "filter",
        "options": "options",
        "showAll": "show all"
      },
      "settings": "settings"
    }
  },
  "news": {
    "title": "News"
  },
  "jobs": {
    "title": "Job postings",
    "placeholder": "Job Postings",
    "employer": "Employer"
  },
  "canteens": {
    "title": "Canteens"
  },
  "search": {
    "title": "Universal Search",
    "type": "Search",
    "search_bar": {
      "placeholder": "Events, places, persons and more"
    },
    "instruction": "Find all information related to your studies and campus",
    "nothing_found": "No results"
  },
  "hebisSearch": {
    "title": "Library Search",
    "type": "Library",
    "search_bar": {
      "placeholder": "Books, journals, multipart items and more"
    },
    "instruction": "Search through the vast library catalogue",
    "nothing_found": "No results",
    "detail": {
      "title": "Title",
      "description": "Scope",
      "firstPublished": "Year of publication"
    },
    "daia": {
      "availability": "Availability",
      "status": "Status",
      "status_states": {
        "checked_out": "checked out",
        "not_yet_available": "not yet available",
        "not_available": "not available",
        "library_only": "for use in library only",
        "available": "available",
        "unknown": "unknown"
      },
      "dueDate": "Due date",
      "location": "Location",
      "signature": "Shelfmark",
      "comment": "Remark",
      "order": "request",
      "reserve": "reserve",
      "issn": "ISSN",
      "ejournal": "ejournal",
      "unknownAvailability": "No information available",
      "unavailableAvailability": "System unreachable",
      "fulltext": "Full text",
      "holdings": "Holdings"
    }
  },
  "schedule": {
    "toCalendar": {
      "reviewModal": {
        "TITLE": "Confirm events",
        "EXPORT": "Export to calendar",
        "DOWNLOAD": "Download events",
        "INCLUDE_CANCELLED": "Include cancelled events",
        "shareData": {
          "TITLE": "Calendar",
          "TEXT": "Contains events from StApps",
          "FILE_NAME": "calendar"
        },
        "dialogs": {
          "toCalendarConfirm": {
            "TITLE": "Export to calendar",
            "DESCRIPTION": "Do you want to export the selected events to your device calendar?"
          },
          "cannotShare": {
            "TITLE": "Sharing failed",
            "DESCRIPTION": "Your browser does not support sharing."
          },
          "unsupportedFileType": {
            "TITLE": "Unsupported file type",
            "DESCRIPTION": "Your browser does not support sharing calendar files."
          },
          "failedShare": {
            "TITLE": "Sharing failed",
            "DESCRIPTION": "Sharing failed. Please try again."
          }
        }
      }
    },
    "view": {
      "today": "Today"
    },
    "recurring": "Week Overview",
    "calendar": "Calendar",
    "single": "Single Events",
    "addEventPage": {
      "TITLE": "Add Events",
      "PLACEHOLDER": "Events",
      "SEARCH_INSTRUCTION": "Find events"
    },
    "card": {
      "forEach": "Every",
      "until": "until"
    }
  },
  "chips": {
    "addEvent": {
      "addEvent": "Add event",
      "addedToEvents": "Added to events",
      "pastEvent": "Event is over"
    }
  },
  "profile": {
    "title": "My App",
    "titleLogins": "Logins",
    "titleCourses": "My Courses",
    "role_guest": "guest user",
    "buttons": {
      "default": {
        "log_in": "Login",
        "log_out": "Logout"
      },
      "paia": {
        "log_in": "Library Login",
        "log_out": "Log Out (Library)"
      }
    },
    "userInfo": {
      "expired": "expired",
      "studentId": "Matriculation Nr.",
      "username": "Username",
      "email": "Email",
      "logInPrompt": "Please log in to view your user data."
    },
    "courses": {
      "no_courses": "There are no more appointments scheduled today.",
      "NO_EVENT": "no events",
      "ONE_EVENT": "one event",
      "MANY_EVENT": "{{count}} events"
    }
  },
  "settings": {
    "resetAlert.title": "Reset all settings?",
    "resetAlert.message": "Are you sure to reset all settings to their default values?",
    "resetAlert.buttonYes": "yes",
    "resetAlert.buttonCancel": "cancel",
    "resetToast.message": "Settings reset",
    "title": "Settings",
    "resetSettings": "Reset Settings",
    "calendar": {
      "title": "Calendar",
      "sync": {
        "title": "Sync",
        "unavailableWeb": "Sync with device calendar is not available in web version.",
        "syncWithCalendar": "Sync with device calendar",
        "eventNotifications": "Event update notifications"
      },
      "export": {
        "title": "Export",
        "exportEvents": "Export all events",
        "backup": "Backup",
        "restore": "Restore",
        "fileName": "calendar_backup",
        "dialogs": {
          "backup": {
            "save": {
              "title": "StApps Calendar Backup",
              "message": "Contains a list of all events in the calendar. You can import this file to restore your calendar."
            }
          },
          "restore": {
            "rejectFile": {
              "title": "Invalid file",
              "message": "The file you selected is not a valid backup file."
            },
            "success": {
              "title": "Restore successful",
              "message": "Calendar has been restored successfully."
            },
            "error": {
              "title": "Restore failed",
              "message": "Backup file is corrupted."
            }
          }
        }
      }
    }
  }
}
